# MRP BoM Product Price Margin

Help handling cost and sale price of product template linked to bill of material.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

Change BoM quantity or BoM lines quantity or price in one component. See new panel to change Product Standard Price.

In tree view, quickly see difference between Product standard price and BoM cost. You can also change Product standard price here Lines are red when Sale margin in negative.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- GRAP

## Contributors

- Quentin Dupont (quentin.dupont@grap.coop)

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/manufacture project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.